@import 'variables';

.btn-primary {
  background-color: $gru-fifth-color;
  border-color: $gru-fifth-color;

  &:hover,
  &:focus,
  &:active,
  &:not(:disabled):not(.disabled):active {
    background-color: $gru-first-color;
    border-color: $gru-first-color;
  }

  &[disabled] {
    cursor: default;
    opacity: 0.3;
    background-color: $gru-fifth-color;
    border-color: $gru-fifth-color;
  }
}
